@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}

/* HOVER */
.under main #topic_path li a:hover{text-decoration:underline}
.under main a[data-lightbox]:hover,
.under main .box_ytb .play:hover img,
.under main .bnn a:hover{opacity: 0.7;}

.under main .ovn_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover{color: var(--scolor);}

/* BUTTON OVN DETAIL */
.under main .btn_list {display: flex;justify-content: center;position: relative;width: 100%;}
.under main .btn_list li a {width: 100%;}
	.under main .btn_list li{width: 31%;}
.under main .btn_list .is_prev {position: absolute;top: 0;left: 0;}
.under main .btn_list .is_next {position: absolute;top: 0;right: 0;}

.under main .list_ovn li:nth-child(3n + 3) {margin-right: 0;}

.under main .image_l + p{top: -10px;position: relative;}
.under main .image_l ~ .list01{overflow: hidden;}
.under main .image_r + p{padding-top: 10px;}
.under main .btn_list .is_prev a:hover {background: url(../images/arrow_white_l.svg) #e1ee79 no-repeat left 22px center / 21px;}
.under main .btn_list .is_none a:hover {background: #e1ee79;}
	
	.under main .tb_small {width: calc(100% - 630px);}

}
@media screen and (min-width: 751px) and (max-width: 1800px) {
.under main .frame_bg::before {width: calc(100vw - 55px);min-width: inherit;}
}
@media screen and (min-width: 751px) and (max-width: 1280px) {
.under main #top_info {width: calc(100% - 60px);}
.under main .frame_bg::before {width: calc(100% + 60px);min-width: inherit;}
}
@media screen and (max-width: 750px) {
.ovn_page footer {margin-top: 60px;}
.under main #content{padding:0}
.under main section{padding:0 0 60px;}

.under main .image_r,
.under main .image_l{float:none;display:table;width:100%;text-align:center;margin:0 auto 30px !important;max-width: 570px;box-shadow: 5px 5px 0 0 #f3f8c9;border-radius: 10px;}
.under main .big_xl{font-size: 32px;}
/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{height:200px;width: calc(100% - 30px);}
.under main #topic_path{margin-bottom:15px}
.under main #topic_path li,
.under main #topic_path li a{font-size: 14px;}

/*============ HEAD TITLE ============ */
.under main h2{font-size:26px;}
.under main h3,
.under main .ovn_content h3{font-size:24px;margin-bottom: 20px;}
.under main h3::before{width: 60px;height: 60px;left: calc(50% - 30px);top: -10px;}

.under main h4,
.under main .ovn_content h4{font-size:22px;margin-bottom: 20px;}
.under main h5,
.under main .ovn_content h5{font-size:20px;margin-bottom: 20px;}
.under main h6,
.under main .ovn_content h6{font-size:18px;margin-bottom: 20px;}

/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding:15px 10px}
.under main table.mailform{border-bottom: 1px solid #8d9100;}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;border-bottom: none;}
.under main table.tb_block{border-bottom: 1px solid #8d9100;}

/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;}

/*============ LIST ============ */
.under main .list01,
.under main .ovn_content ul{}
.under main .list01 li,
.under main .ovn_content ul li{}
.under main .list01 li::before,
.under main .ovn_content ul li::before{}

.under main .list_check{}
.under main .list_check li{}

/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 30px; padding: 15px}
.under main .list_faq dt span{top:3px;}
.under main .list_faq dt{font-size: 16px;min-height: 50px;padding-bottom: 3px;}

/* List STEP */
.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}

/*============ FRAME ============ */
.under main .frame01{padding:30px 15px}

.under main .frame02{padding:30px 15px}

.under main .frame_pick{padding:30px 15px}


/* ============ ORTHER ============ */
.under main .box_map{height:250px;}
.under main .frame_bg{margin-top: 0;padding: 50px 0;}
.under main .frame_bg::before{width: calc(100% + 30px);left: -15px;min-width: inherit;transform: none;}

/* ===========  OVERNOTE ===========  */
.under main .list_ovn {justify-content: space-between;}
.under main .list_ovn li {width: calc((100% - 20px) / 2);margin: 0 0 20px 0}
.under main .list_ovn li .cate {font-size: 14px;}
.under main .list_ovn li .img {height: 30vw;}
.under main .list_ovn .info_box .cate {padding: 3px 15px 2px;}

.under main .btn_list {display: flex;margin: 0 auto;flex-direction: column;align-items: center;}
.under main .btn_list li {width: 100%}
.under main .btn_list li a {margin: 0 auto;}
.under main .btn_list li:not(:last-child) {margin-bottom: 20px;}
.under main .list_anchor {flex-direction: column;}
.under main .list_anchor .btn {width: calc(100% - 20px);}
.under main .list_anchor .btn a {margin: 0 auto;width: 100%;}
.under main .list_anchor .btn.active a {background-size: 18px auto;background-position: right 15px center;}
.under main .btn_list .is_prev a {background-size: 18px auto;background-position: left 15px center;}

/* LIST BTN */
.under main .list_btn li{width: calc((100% - 30px) / 2);margin:0 auto 15px}
.under main .box_ytb .play img{width: 40px;height: 40px;}
}


@media screen and (max-width: 560px) {
.under main .list_btn li{justify-content: center;}
.under main .list_btn li{max-width: 100%;width: 320px;margin-bottom: 15px;}
.under main .list_btn li:last-child{margin-bottom: 0;}

}

/* IPHONE 14 */
@media screen and (max-width: 440px) {
/*============ ORTHER ============ */
.under main .list_ovn li .img {height: 50vw;}
.under main .list_ovn li {width: 100%;}
.under main .list_ovn li:last-child {margin-bottom: 0;}
.under main .under_youtube a:after { width: 40px; }
	.under main .under_youtube a {border-radius: 10px;}
}


/* IPHONE 6 */
@media screen and (max-width: 360px) {

}
